#pagina-inserzioni{

    position: fixed;
    top: 0;
    right: 0;
    margin-top: 5.8%;
    
    height: 88%;
    background-color: rgb(29, 29, 29);
    z-index: 4;
    transition-duration: .5s;
    overflow:hidden;
    overflow-y: scroll;

    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    

    
   
    
    

}


#pagina-inserzioni::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
#pagina-inserzioni::-webkit-scrollbar-track {
    
}
   
#pagina-inserzioni::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}

#pagina-inserzioni-row{
    width: 100%;
    height: 100%;
    display: flex;
}


#pagina-inserzioni-row-left{
    width: 20%;

}

/* dropdown */

.dropdown{
    display:inline-block;
    position:relative;
  }

  

  
  
  .dropdown:hover button{
    border: 1px solid white;
  }
  
  .dropdown div{
    background-color:#fff;
    box-shadow:0 4px 8px rgba(0,0,0,0.2);
    z-index:1;
    visibility:hidden;
    position:absolute;
    min-width:100%;
    opacity:0;
    transition:.3s;
  }
  
  .dropdown:hover div{
    visibility:visible;
    opacity:1;
  }
  
  .dropdown div a{
    display:block;
    text-decoration:none;
    padding:8px;
    color:#000;
    transition:.1s;
    white-space:nowrap;
  }
  
  .dropdown div a:hover{
    background-color:#3F51B5;
    color:#fff;
  }

#filtri-inserzioni {
width: 100%; padding: 0.5em; display: flex; align-items: center; justify-content: center;
}

#filtri-inserzioni button {
    color: white; background-color: #272727;margin-right: 1em; border-radius: 1em; 
}


#pagina-inserzioni-row-right{
    width: 80%;
    
    padding-top: 2em;
    padding-bottom: 2em;
    
    
    
}

